//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.4-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2015.01.14 at 03:43:12 PM CET 
//

@javax.xml.bind.annotation.XmlSchema(namespace = "http://annullaerogatoricevuta.xsd.dem.sanita.finanze.it", elementFormDefault = javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package it.finanze.sanita.dem.xsd.annullaerogatoricevuta;
